Bug-Database: https://bugs.kde.org/buglist.cgi?product=Oxygen
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/oxygen-sounds.git
Repository-Browse: https://invent.kde.org/plasma/oxygen-sounds/
Security-Contact: security@kde.org
